﻿@font-face {
			font-family: 'Archistico-Normal';
			src: url('fonts/archisticosimple.eot');
			src: url('fonts/archisticosimple.eot?#iefix') format('embedded-opentype'),
					url('fonts/archisticosimple.woff') format('woff'),
					url('fonts/archisticosimple.ttf') format('truetype'),
					url('fonts/archisticosimple.svg#archisticosimple') format('svg');
			font-weight: normal;
			font-style: normal;
}
@font-face {
			font-family: 'BlackJackRegular';
			src: url('fonts/blackjack.eot');
			src: url('fonts/blackjack.eot?#iefix') format('embedded-opentype'),
					url('fonts/blackjack.woff') format('woff'),
					url('fonts/blackjack.ttf') format('truetype'),
					url('fonts/blackjack.svg#blackjack') format('svg');
			font-weight: normal;
			font-style: normal;
}
@font-face {
			font-family: 'News701BT';
			src: url('fonts/news701bt.eot');
			src: url('fonts/news701bt.eot?#iefix') format('embedded-opentype'),
					url('fonts/news701bt.woff') format('woff'),
					url('fonts/news701bt.ttf') format('truetype'),
					url('fonts/news701bt.svg#news701bt') format('svg');
			font-weight: normal;
			font-style: normal;
		}

<!--
li{ margin:0px; padding:0px;}
ul{ margin:0px; padding:0px;}
div{ margin:0px; padding:0px;}
p{ margin:0px; padding:0px;}
h6{ margin:0px; padding:0px;}
h5{ margin:0px; padding:0px;}
h4{ margin:0px; padding:0px;}
h3{ margin:0px; padding:0px;}
h2{ margin:0px; padding:0px;}
h1{ margin:0px; padding:0px;}
body{ margin:0px; padding:0px;}

p {color:#69676B; font-family:'News701BT', Georgia, serif; font-size:10pt; font-weight:400;}   

h1 {font-weight:400; font-size:24pt; color:#387FAB; font-family:'Archistico-Normal', Georgia, serif; }   
   
h2 {font-weight:400; font-size:24pt; color:#ED6F5B; font-family:'BlackJackRegular', Georgia, serif;}  

h3 {font-weight:400; font-size:18pt; color:#387FAB; font-family:'Archistico-Normal', Georgia, serif; }   

h4 {font-weight:400; font-size:14pt; color:#387FAB; font-family:'News701BT', Georgia, serif; }   


-->
   

.highlight {font-weight:400; font-size:11pt; color:#244B63; font-family:'News701BT', Georgia, serif;} 
  
a:link { font-weight:400; font-size:10pt; color:#387FAB; font-family:'News701BT', Georgia, serif; text-decoration: none}
a:visited { font-weight:400; font-size:10pt; color:#387FAB; font-family:'News701BT', Georgia, serif; text-decoration: none; }
a:hover { font-weight:400; font-size:10pt; color:#387FAB; font-family:'News701BT', Georgia, serif; text-decoration: underline; }

#FooterBottom{ background-image:url('images/footer-bottom-bg.png'); background-position:center top; background-repeat:no-repeat; height:25px;}

#FooterRight{text-align:right; float:right}

#FooterLeft{text-align:left; float:left}

#Footer a:hover{font-weight: 400; font-size: 6pt; color: #2D556E; font-family: 'Arial', sans-serif;  text-decoration: none; vertical-align:middle; height:33px; margin-top:15px }

#Footer a{font-weight: 400; font-size: 6pt; color: #517891; font-family: 'Arial', sans-serif;  text-decoration: none; vertical-align:middle; height:33px; margin-top:15px }

#Footer p{font-weight: 400; font-size: 6pt; color: #517891; font-family: 'Arial', sans-serif;  text-decoration: none; vertical-align:middle; display:block; height:33px; margin-top:15px }

#Footer{margin:0 auto; width:1000px; height:33px;  }

#FooterBar{	background-color:#D8E4ED; height:33px; text-align:center;}

#FooterContact p{float:right; text-align:left; margin-top:40px;  margin-bottom:5px;  }

#FooterContact{width:1000px; margin:0 auto; height:109px; background-image:url('images/footer-contact-bg.png'); background-position:center bottom; background-repeat:no-repeat; text-align:right;  } 

#FooterWrapper{width:100%; text-align:center;  }


.right{text-align:right}

#Content2Left2 a{text-align:center; }
#Content2Left2 img{border-width:0px;}
#Content2Left2 h3{ margin-top:100px; color:#387FAB; }
#Content2Left2{width:325px; text-align:center; display:table-cell; float:left ; position:relative; vertical-align:bottom; background-image:url('images/clouds-bg.png'); background-position:50px 20px; background-repeat:no-repeat  }

#Content2DataBox hr {border-top:4px #A1BFD8 dotted; color:#F3ECA7}
#Content2DataBox img {float:right; margin-left:10px; border-width: 0px;}
#Content2DataBox ul li {color:#ED6F5B; font-family:'News701BT', Georgia, serif; font-size:10pt; font-weight:400; text-align:left }   
#Content2DataBox ul {margin-left:35px; list-style-type:disc; color:#ED6F5B; font-family:'News701BT', Georgia, serif; font-weight:400; line-height:28px  }
#Content2DataBox p{ line-height: 25px}
#Content2DataBox{background-color:#F3ECA7; border: 4px #A1BFD8 dotted; width:580px; padding:20px; text-align:justify;}

#Content2Right h1{text-align:left;margin-top:20px;}
#Content2Right{width:675px; background-image:url('images/content-bg.png'); background-position:right 20px;background-repeat:no-repeat; text-align:left; padding-top:20px; display:table-cell; float:left }

#Content2Left a{text-align:center; }
#Content2Left img{border-width:0px;}
#Content2Left h3{ margin-top:100px; color:#387FAB; }
#Content2Left{width:325px; text-align:center; display:table-cell; float:left ; position:relative; vertical-align:bottom; background-image:url('images/clouds-bg.png'); background-position:50px 200px; background-repeat:no-repeat  }

#Content2{width:1000px; margin:0 auto; text-align:left; display:table }

#ContentRight3 a{ line-height: 20px; margin-left:10px; margin-right:10px; margin-bottom:50px;  }
#ContentRight3 p{ line-height: 15px; margin-left:10px; margin-right:10px; margin-bottom:10px;  }
#ContentRight3 h3{ color:#ED6F5B; margin-top:10px; margin-left:10px; margin-right:10px }
#ContentRight3{width:252px; text-align:center; display:table-cell; float:left; position:relative; border: 4px #A1BFD8 dotted;  }

#ContentRight2 img{border-width:0px; }
#ContentRight2 h3{ margin-top:50px; color:#387FAB; }
#ContentRight2{width:260px; text-align:center; display:table-cell; float:left; position:relative }

#ContentRight img{border-width:0px; }
#ContentRight h3{ margin-top:70px; color:#ED6F5B; }
#ContentRight{width:260px; text-align:center; display:table-cell; float:left; position:relative  }

#ContentDataBox hr {border-top:4px #A1BFD8 dotted; color:#F3ECA7}
#ContentDataBox img {float:right; margin-left:10px; border-width: 0px;}
#ContentDataBox ul li {color:#ED6F5B; font-family:'News701BT', Georgia, serif; font-size:10pt; font-weight:400; text-align:left}   
#ContentDataBox ul {margin-left:35px; list-style-type:disc; color:#ED6F5B; font-family:'News701BT', Georgia, serif; font-weight:400; line-height:28px  }
#ContentDataBox p{ line-height: 25px}
#ContentDataBox{background-color:#F3ECA7; border: 4px #A1BFD8 dotted; width:650px; padding:20px; text-align:justify;}

#ContentLeft h1{text-align:left;margin-top:20px;}
#ContentLeft{width:740px; background-image:url('images/content-bg.png'); background-position:right 20px;background-repeat:no-repeat; text-align:left; padding-top:20px; display:table-cell; float:left }	

#Content{width:1000px; margin:0 auto; text-align:left; display:table }

#ContentWrapper3{text-align:center; width:100%; height:auto;}

#ContentWrapper2{text-align:center; width:100%; height:auto;background-image:url('images/kite-bg3.png');background-position:center -110px;background-repeat:no-repeat;}

#ContentWrapper{text-align:center; width:100%; height:auto;}

#Donate img{margin-top:10px; border-width:0;}

#DonateInfo p{color:#D5796D; font-family:'News701BT', Georgia, serif; font-size:13pt; font-weight:400; text-align:left; vertical-align:middle; margin-left:160px; margin-top:40px}

#DonateInfo{width:805px; height:162px; background-image:url('images/donate-arrow.png');	background-position:right 80px;	background-repeat:no-repeat; float:left; text-align:left; vertical-align:middle;}

#Donate{width:1000px; height:162px; background-image:url('images/donate-banner-bg.jpg'); background-position:left bottom; background-repeat:repeat-x; margin:0px auto;}

#DonateWrapper{text-align:center; width:100%;}

#Banner img{vertical-align:bottom;	margin-top:92px}

#Banner p{font-family: 'BlackJackRegular', Arial, sans-serif;	font-weight:400;color:#517891;font-size:26pt;	vertical-align:middle;	margin-left:110px;}

#BannerText{width:500px;float:left;vertical-align:middle;text-align:left;margin-top:156px;}

#Banner2{width:1000px;height:110px;margin:0px auto;text-align:left;vertical-align:middle;}
	
#Banner{width:1000px;height:488px;margin:0px auto;text-align:left;background-image:url('images/kite-bg.png');background-position:right top;background-repeat:no-repeat;vertical-align:middle;}

#BannerWrapper3{text-align:center; height:110px; }

#BannerWrapper2{text-align:center; height:110px;background-image:url('images/kite-bg3.png');background-position:center top;background-repeat:no-repeat; }

#BannerWrapper{text-align:center; height:488px}

#HeaderSpacer{height:97px; text-align:center; margin:0px auto; border-bottom: 1px #7FAFCF solid;}

#Navigation ul li a:hover{display:block;font-size: 11pt;color:#244B63;	font-family: 'News701BT', Georgia, serif;	font-weight: 400;text-decoration:none;height:22px;vertical-align:bottom;border-bottom: 1px #FCD64F solid;}

#Navigation ul li a{display:block;	font-size: 11pt;color:#6A8EA6;	font-family: 'News701BT', Georgia, serif;	font-weight: 400;text-decoration:none;height:22px;	vertical-align:bottom;border-bottom: 0px #FCD64F solid;}

#Navigation ul li{float:left;margin-left:20px;}

#Navigation ul{	list-style-type:none; float:right;}

#NavigationSpacer{height:75px;}

#Navigation{float:right;vertical-align:text-bottom;}

#Header img{margin:15px 0px 0px 71px;float:left; border-width:0;}

#Logo{width:186px;float:left;}

#Header{ max-width:1000px;	margin:0px auto;text-align:center;	vertical-align:bottom;	background-image:url('images/shadow-logo.png');	background-position:left center;	background-repeat:no-repeat;height:182px;}

#HeaderWrapper{	width:100%;	text-align:center;	z-index:30;	position:absolute;	height:182px;}

#Wrapper2{z-index:1; position:absolute; margin:0px; background-image:url('images/bg2.jpg'); background-position:center top; background-repeat:repeat-x; width:100%; }

#Wrapper{z-index:1; position:absolute; margin:0px; background-image:url('images/bg.jpg'); background-position:center top; background-repeat:repeat-x; width:100%; }

body{ margin:0px; }
